Bug 125261 - unable to delete partitions
unable to delete partitions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 02:18 EDT by giovanni maineri
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump generated report (37.32 KB, patch)
2004-06-04 02:20 EDT, giovanni maineri
no flags Details | Diff

  None (edit)
Description giovanni maineri 2004-06-04 02:18:12 EDT
Description of problem:

Unable to create partitions, there was the previous version of Fedora
Core, but anaconda wasn't able to delete the partitions. Then i
cancelled the partitions using partition magic and was able to install
Comment 1 giovanni maineri 2004-06-04 02:20:50 EDT
Created attachment 100857 [details]
dump generated report
Comment 2 Jeremy Katz 2004-10-07 14:46:55 EDT
Should be better in FC3.

Note You need to log in before you can comment on or make changes to this bug.